Subject: [NEXTEL-1] Labrador Braces For Deluge Of 911 Satellite Phone Calls

From: [email-masked]
Date: Fri, 12 Dec 2003 18:14:11 -0500

Labrador Braces For Deluge Of 911 Satellite Phone Calls
Police distribute loaner handsets to drivers on isolated highway.
Link to story on ITBusiness.ca:

http://www.itbusiness.ca/index.asp?theaction=61&lid=1&sid=54371

--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/